/*
小谷村ドットネット
　ふたつき農園 CSS
*/

div.panel a {
	text-align: center;
}
div.panel a:nth-child(1) {
	background: url(../img/img_01.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(2) {
	background: url(../img/img_02.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(3) {
	background: url(../img/img_03.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(4) {
	background: url(../img/img_04.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(5) {
	background: url(../img/img_05.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(6) {
	background: url(../img/img_06.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(7) {
	background: url(../img/img_07.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(8) {
	background: url(../img/img_08.jpg) no-repeat center center;
	background-size: contain;
}
div.panel a:nth-child(9) {
	background: url(../img/img_09.png) no-repeat center center;
	background-size: contain;
}